/*
Theme Name: Herald
Theme URI: http://mekshq.com/theme/herald
Author: meks
Author URI: http://mekshq.com
Description: The next generation WordPress magazine theme
Version: 1.2
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template: herald
*/
@media (max-width: 1249px) and (min-width: 768px){
.footer-widgets .col-md-3 {
    
    height: 200px;

}
}
.a-68 img,.a-67 img {
    height: 50px!important;
}
.a-31 img{
	 height: 50px!important;
    width: 200px!important;
    margin-top: 13px;

}
.herald-sidebar-right div#text-13 {
    margin-bottom: 5px;
}
@media (min-width: 800px){
.footer-bottom .hel-r{
	right:44px!important;
}
.g-9 {
    width: 750px;
}

}
.herald-author.row {
    margin-bottom: 18px;
}
span.updated.rmvclk:before {
    content: none!important;
}
@media only screen and (max-width: 1249px){
	.sub-menu.res{
margin-left:-94px!important;
width:121px!important;
}
#fausr{
padding:0!important;
padding-bottom:13px!important;
font-size:16px!important;
}
	.herald-menu .sub-menu{
	background: #fff;
}
.site-branding{
margin-top: -4px;
}
.herald-menu .sub-menu li a{
	color: rgba(17,17,17,0.7);
}
li.menu-item-user:hover{
	background: #fff;
}
li.menu-item-user:hover a{
	color: rgba(17,17,17,0.7);
}
.lignchanging{
	float:right;
}
.herald-responsive-header .herald-menu-popup-search {
    padding-right: 0px!important;
}
}
@media only screen and (min-width: 1250px){
.mycheckingmenu{
	float: left;
}
.lignchanging{
	float: left;
}
}
@media only screen and (max-width: 1249px) and (min-width: 768px){
/*	.herald-responsive-header .herald-menu-popup-search {
    margin-right: 53px;
}
.herald-menu-popup-search .herald-in-popup{
margin-right: -53px!important;
}*/

}
@media only screen and (max-width: 767px){
	.lignchanging{
	margin-right: 10px;
}
body div .mejs-button.mejs-playpause-button.mejs-play, body div .mejs-button.mejs-playpause-button.mejs-pause, body div  .mejs-button.mejs-volume-button.mejs-mute, body div .mejs-button.mejs-volume-button.mejs-unmute{
	margin-top: 0px!important;
}
div.mejs-container .mejs-controls{
	max-height: 30px;
}
.herald-author-data .avatar {
    max-width: 50px;
	max-height: 50px;
}
/*	.herald-responsive-header .herald-menu-popup-search {
    margin-right: 44px;
}
.herald-menu-popup-search .herald-in-popup{
margin-right: -30px!important;
}*/
.lignchanging{
	margin-top: -31px;
}
}
@media only screen and (max-width: 1023px) and (min-width: 768px){
	.lignchanging{
	margin-top: -27px;
}
}
@media only screen and (max-width: 1249px) and (min-width: 1024px){
	.lignchanging{
	margin-top: -29px;
}
}
img.pp-sub-l{
display:none;
}
.pp-sub-widget.pp-sub-widget-modern {
    border: 0!important;
}
.pp-sub-h{
	display:none;
}
.pp-sub-t{
	display:none;
}
.spu-content input,.spu-content select{
	padding: 5px!important;
	font-size: 14px!important;
	    padding-left: 10px!important;
    padding-right: 10px!important;
}
.spu-content li label{
	/*display: none;*/
}
.herald-ignore-sticky-height h1.entery-title.h1{
display:none;
}
div.mejs-container .mejs-controls {
    height: 30px!important;
}
body .mejs-container .mejs-controls .mejs-button {
    margin:0 0!important;
}
div.mejs-container .mejs-controls .mejs-time {
     padding-top:10px!important;
}
div.mejs-controls div.mejs-time-rail {
    padding-top: 5px!important;
}
body .mejs-controls a.mejs-horizontal-volume-slider {
        margin: 0!important;
}
.wp-playlist-current-item{
	display: none;
}
body .entry-content .mejs-container.wp-audio-shortcode {
    height: 30px!important;
    margin-top: 5px!important;
}
span.mejs-time-float{
	background-color: gray!important;
}
@media only screen and (max-width: 1249px){
.footer-bottom .hel-c, .footer-bottom .hel-l, .footer-bottom .hel-r {
position: relative!important;
width: 100%;
clear: both;
text-align: center;
left: initial;
right: initial;
}
.footer-bottom{
height:auto!important;
}
}
.footer-bottom .hel-c {
    position: absolute;
    padding-left: 76px;
}
.herald-author-data .avatar {
    width: 70px !important;
    height: 70px !important;
}
.footer-bottom .hel-l{
height: 40px;
}